.title-anchor {
    color: black;
}

.title-anchor:hover {
    color: black;
    text-decoration: underline;
}

.toc {
    background-color: white;
    padding-right: 20px;
}

.toc-wrapper {
    border: black 1px solid;
}

.toc-summary {
    text-align: right;
}

mark {
    background-color: #fffd54;
    padding: 0;
}

span.critic.comment {
    color: #0000bb;
}

.markdown-body pre.prettyprint {
    border: 1px #000000 solid !important;
}

.codeblock-wrapper .filename {
    border: 1px #000000 solid !important;
    padding-left: 1em;
    padding-right: 1em;
}